@mixin digi-navigation-sidebar--variables() {
	--digi--navigation-sidebar--wrapper--position: fixed;
	--digi--navigation-sidebar--wrapper--background-color: var(--digi--color--background--primary);
	--digi--navigation-sidebar--wrapper--transition: all var(--digi--animation--duration--base);
	--digi--navigation-sidebar--wrapper--padding: 0;
	--digi--navigation-sidebar--wrapper--box-shadow: 0 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.7);
	--digi--navigation-sidebar--wrapper--box-shadow--backdrop: 0 0 3.125rem rgba(0, 0, 0, 0.35);
	--digi--navigation-sidebar--wrapper--border: solid var(--digi--border-width--primary) var(--digi--color--border--primary);
	--digi--navigation-sidebar--wrapper--width: 21.875rem;
	--digi--navigation-sidebar--wrapper--width--small--fullwidth: 100%;
	--digi--navigation-sidebar--wrapper--width--small: 90vw;
	--digi--navigation-sidebar--wrapper--margin: 0 0 0 -21.875rem;
	--digi--navigation-sidebar--wrapper--z-index: 1999;

	--digi--navigation-sidebar--header--padding: var(--digi--padding--medium);
	--digi--navigation-sidebar--header--border: solid var(--digi--border-width--primary) var(--digi--color--border--neutral-4);

	--digi--navigation-sidebar--heading--font-family: var(--digi--global--typography--font-family--default);
	--digi--navigation-sidebar--heading--font-size: var(--digi--typography--heading-3--font-size--desktop);
	--digi--navigation-sidebar--heading--font-size--desktop: var(--digi--typography--heading-3--font-size--desktop-large);
	--digi--navigation-sidebar--heading--font-weight: var(--digi--typography--heading-3--font-weight--desktop);
	--digi--navigation-sidebar--heading--color: var(--digi--color--text--primary);

	--digi--navigation-sidebar--backdrop--transition: all var(--digi--animation--duration--base);
	--digi--navigation-sidebar--backdrop--background: rgba(0, 0, 0, 0.7);
	--digi--navigation-sidebar--backdrop--z-index: 1998;

	--digi--navigation-sidebar--close-button--padding: 0;
}

/** Do not touch! Autogenerated 
* @prop --digi--navigation-sidebar--wrapper--position: fixed;
* @prop --digi--navigation-sidebar--wrapper--background-color: var(--digi--color--background--primary);
* @prop --digi--navigation-sidebar--wrapper--transition: all var(--digi--animation--duration--base);
* @prop --digi--navigation-sidebar--wrapper--padding: 0;
* @prop --digi--navigation-sidebar--wrapper--box-shadow: 0 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.7);
* @prop --digi--navigation-sidebar--wrapper--box-shadow--backdrop: 0 0 3.125rem rgba(0, 0, 0, 0.35);
* @prop --digi--navigation-sidebar--wrapper--border: solid var(--digi--border-width--primary) var(--digi--color--border--primary);
* @prop --digi--navigation-sidebar--wrapper--width: 21.875rem;
* @prop --digi--navigation-sidebar--wrapper--width--small--fullwidth: 100%;
* @prop --digi--navigation-sidebar--wrapper--width--small: 90vw;
* @prop --digi--navigation-sidebar--wrapper--margin: 0 0 0 -21.875rem;
* @prop --digi--navigation-sidebar--wrapper--z-index: 1999;
* @prop --digi--navigation-sidebar--header--padding: var(--digi--padding--medium);
* @prop --digi--navigation-sidebar--header--border: solid var(--digi--border-width--primary) var(--digi--color--border--neutral-4);
* @prop --digi--navigation-sidebar--heading--font-family: var(--digi--global--typography--font-family--default);
* @prop --digi--navigation-sidebar--heading--font-size: var(--digi--typography--heading-3--font-size--desktop);
* @prop --digi--navigation-sidebar--heading--font-size--desktop: var(--digi--typography--heading-3--font-size--desktop-large);
* @prop --digi--navigation-sidebar--heading--font-weight: var(--digi--typography--heading-3--font-weight--desktop);
* @prop --digi--navigation-sidebar--heading--color: var(--digi--color--text--primary);
* @prop --digi--navigation-sidebar--backdrop--transition: all var(--digi--animation--duration--base);
* @prop --digi--navigation-sidebar--backdrop--background: rgba(0, 0, 0, 0.7);
* @prop --digi--navigation-sidebar--backdrop--z-index: 1998;
* @prop --digi--navigation-sidebar--close-button--padding: 0;
*/